name: Bitume de Camphre
type: recettealchimique
img: >-
  systems/foundryvtt-reve-de-dragon/icons/alchimie/recette_alchimique_bitume.webp
effects: []
_id: RXQcnXK88LjMICB5
system:
  description: >-
    <p><strong>L&rsquo;huile de pierre</strong> (p&eacute;trole brut) se trouve
    naturellement &agrave; la surface de certains marais.</p>

    <p>@roll[VUE/Alchimie/0] pour l&rsquo;identifier.</p>

    <p>&nbsp;</p>

    <p>Le <strong>turlupestre </strong>est un grand conif&egrave;re, connu de
    tout personnage ayant au moins z&eacute;ro en Botanique.</p>
  descriptionmj: ''
  but: Obtenir trois doses du remède alchimique.
  utilisation: null
  enchantement: ''
  sureffet: ''
  manipulation: >-
    <ul><li>Mélanger <strong>une demi-mesure d’huile de pierre*</strong>,
    <strong>une demi-mesure de sève de turlupestre*</strong> et <strong>1
    écaille de miel</strong> jusqu’à
    @consistance{renard-serpent}.</li><li>Ajouter <strong>2 pépins de
    nartha</strong> et porter à température
    @couleur{gris-gris-bleu}.</li><li>Tirer hors du feu, couvrir et laisser
    reposer une heure.</li></ul><p>Réussite : on obtient une crème sirupeuse,
    c’est le bitume de Camphre.</p><p>Échec : le produit se solidifie.</p>
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!RXQcnXK88LjMICB5'

